# 测试/开发环境的后端服务地址
VITE_SERVICE_BASE_URL=http://localhost:48080

# 测试/开发环境下的其他后端服务地址
VITE_OTHER_SERVICE_BASE_URL= `{
  "demo": "http://localhost:9528"
}`

# 是否在开发环境启用 Vue DevTools 浮动入口
VITE_DEVTOOLS_ENABLED=N
